/* 20220808193420 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #15be42;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #15be42;
  box-shadow: 0 0 2px #15be42;
}

.gui-select.gui-focus .gui-handle {
  border-color: #15be42;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #222121;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #1b1a1a;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
div.inc-tax{
display: none!important;
}

.hero-wrapper-block .item .text-box .text-wrap a::after { content: ''; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }


/* Marco Moretto, ,  START. */
.menus{ 
 background:#ffefd5;
}
/* Marco Moretto, , 	END. */

/* Marco Moretto, Removing the 'inc-price' showing in categories' October 2 2018  START. */
.inc-price{
  display:none;
}
/* Marco Moretto, , 	END. */

/* Maya Fletcher-Bai, modifying usp bar text size, March 31 2020, START */ /*Font size reduced to include USP 2, December 16 2020*/
.usp-bar{
  font-size:22px;
}
/* Maya Fletcher-Bai, END */

/* Maya Fletcher-Bai, modifying usp bar text size on mobile, April 1 2020, START */
@media only screen and (max-width: 768px) {
  .usp-bar{
    font-size:15px;
	}
}
/* Maya Fletcher-Bai, END */

/* CStreatfeild, modifying Comments box on checkout page, December 6, 20200, START */
Comment
  display:Comment or Gift Message;
/* CStreatfeild, END */




